#Fri Jun 26 11:17:43 MSK 2026
com.parkplants.app-main-75\:/mipmap-hdpi/ic_launcher.png=/Volumes/Samsung/www/park-plants-android/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-hdpi_ic_launcher.png.flat
com.parkplants.app-main-75\:/mipmap-mdpi/ic_launcher.png=/Volumes/Samsung/www/park-plants-android/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-mdpi_ic_launcher.png.flat
com.parkplants.app-main-75\:/mipmap-xhdpi/ic_launcher.png=/Volumes/Samsung/www/park-plants-android/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xhdpi_ic_launcher.png.flat
com.parkplants.app-main-75\:/mipmap-xxhdpi/ic_launcher.png=/Volumes/Samsung/www/park-plants-android/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xxhdpi_ic_launcher.png.flat
com.parkplants.app-main-75\:/mipmap-xxxhdpi/ic_launcher.png=/Volumes/Samsung/www/park-plants-android/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xxxhdpi_ic_launcher.png.flat
com.parkplants.app-main-75\:/xml/file_paths.xml=/Volumes/Samsung/www/park-plants-android/app/build/intermediates/merged_res/release/mergeReleaseResources/xml_file_paths.xml.flat
